package tech.starwin.impl;

import com.qmuiteam.qmui.widget.QMUITabSegment;

/**
 * Created by SiKang on 2018/9/20.
 */
public abstract class SimpleTabSelectedListener implements QMUITabSegment.OnTabSelectedListener {


    @Override
    public void onTabUnselected(int index) {

    }

    @Override
    public void onTabReselected(int index) {

    }

    @Override
    public void onDoubleTap(int index) {

    }
}
